/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li {
    font-family: sbold;
    font-size: 16px;
    line-height: 26px;
    color: #a59f9a !important;
    font-weight: 400 !important;
/*     margin-top: -133px; */
    text-transform: uppercase;
    letter-spacing: 1px;
}
div#header-outer a#logo {
    position: relative;
    top: -28px;
	 right: 58%;
}
#sec1 .content {
    left: -117px;
}
#sec1 .buttons a {
    font-family: sblack !IMPORTANT;
    text-transform: uppercase;
    padding: 18px 26px 18px 26px !important;
    border-radius: 11px !important;
    font-size: 16px !important;
    letter-spacing: 0px;
    font-weight: 100;
}


#sec1 h2 {
    font-family: sblack;
    font-size: 108px;
    text-transform: uppercase;
    line-height: 111px;
}
#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li{
	margin:10px;
}
#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    font-family: wtreg !IMPORTANT;
    text-transform: uppercase;
    font-size: 16px;
    border: unset;
/*     padding: 15px 50px; */
	padding: 15px 40px;
    border-radius: 10px !IMPORTANT;
}
#sec1 p {
    font-family: gtreg;
    font-size: 17px;
    line-height: 27px;
    color: #8b9191;
    padding-top: 14px;
}
#sec1 p {
    font-family: gtreg;
    font-size: 17px;
    line-height: 27px;
    padding-top: 14px;
}
#sec2 .c2 {
    left: 65px;
}
#sec2 h3 {
    font-family: wtreg;
    font-size: 22px;
    color: #f65c06;
    font-weight: 500 !important;
    text-transform: uppercase;
}
#sec2 h1 {
    font-family: sblack !IMPORTANT;
    font-size: 55px;
    line-height: 65px;
    color: #000;
    text-transform: uppercase;
    font-weight: 100;
}
#sec2 p {
    font-family: wtreg;
    font-size: 16px;
    line-height: 27px;
    color: #000;
}
#sec2 h3:before {
    content: '';
    position: absolute;
    border: 1px solid #f99963;
    width: 16%;
    top: 81px;
    margin-left: 69px;
}
#sec1 p {
    font-family: wtreg;
    font-size: 20px;
    line-height: 27px;
    padding-top: 14px;
    color: #fff;
    font-weight: 100;
}
#sec2 .s1 {
    left: -51%;
}
#sec2 {
    padding-bottom: 123px !important;
    border-bottom: 2px solid #ececec;
}
#sec3 h3 {
    font-family: wtreg;
    font-size: 20px;
    line-height: 30px;
    padding-top: 8%;
    color: #f65c06;
    text-transform: uppercase;
}
#sec3 h1 {
    font-family: sblack !important;
    font-size: 55px;
    line-height: 65px;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 57px;
    font-weight: bolder;
    font-weight: 500;
}
#sec3 h3:before {
    content: '';
    position: absolute;
    border: 1px solid #f99963;
    width: 9%;
    top: 42%;
    margin-left: 9%;
}
#sec3 h1:before {
    content: '';
    position: absolute;
    border: 1px solid #f99963;
    width: 9%;
    top: 42%;
    margin-left: 1%;
}
#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin: 0 auto;
    display: table;
    padding-bottom: 80px;
}
#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li {
/*     margin-right: 13px; */
    /* border-radius: 0px 0px 0px 57px !important; */
}
#sec4 a#b1 {
    font-family: 'sansreg';
    font-size: 17px;
    border-radius: 52px;
    font-weight: 100;
}

div#sec5 .c1 {
    left: 192px;
}
#sec5 h3 {
    font-family: wtreg;
    font-size: 20px;
    line-height: 30px;
    color: #f65c06;
    font-weight: 900;
    text-transform: uppercase;
}
#sec5 h1 {
    font-family: sblack !important;
    font-size: 55px;
    line-height: 65px;
    text-transform: uppercase;
    font-weight: 100;
}
#sec5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#sec5 {
    padding-bottom: 142px !important;
    padding-top: 110px !important;
    margin-top: 145px;
}
#sec5 p {
    font-family: wtreg;
    font-size: 17px;
    line-height: 27px;
}
#sec4 a#b1 {
    font-family: sblack !IMPORTANT;
    text-transform: uppercase;
    padding: 19px 26px 19px 26px !important;
    border-radius: 15px !important;
    font-size: 16px !important;
    font-weight: 100;
}
#sec5 h3:before {
    content: '';
    position: absolute;
    border: 1px solid #41210f;
    width: 9%;
    top: 5%;
    margin-left: 7%;
}
#g1 ul#menu-main-menu-2 li {
    display: inline-block;
    margin-right: 48px;
    font-family: poppins;
    font-weight: 400;
    font-size: 16px;
    color: #a6a5a5;
    line-height: 26px;
    padding-top: 15px;
}
#g1 .img1 {
    padding-top: 35px;
}
#g1 .p1 p {
    font-family: poppins;
    font-weight: 400;
    font-size: 16px;
    color: #a6a5a5;
    line-height: 26px;
}
#g1 .con1 p {
    font-family: poppins;
    font-weight: 400;
    font-size: 16px;
    color: #a6a5a5;
    line-height: 26px;
}
#g1 .iconnn li a {
    color: #a6a5a5;
}

#g1 .iconnn li {
    display: inline-block;
    margin-right: 5px;
}
#g1 .nu1 {
    color: #a6a5a5 !important;
    font-size: 72px;
    font-family: ohio !important;
}
#g1 .p1 p {
    font-family: poppins;
    font-weight: 400;
    font-size: 16px;
    color: #a6a5a5;
    line-height: 26px;
    margin-top: -47px;
}
div#g2 p {
    font-family: poppins;
    font-weight: 400;
    font-size: 16px;
    color: #a6a5a5;
    line-height: 26px;
}
#g2 i.fa.fa-instagram {
    border: 1px solid;
    line-height: 50px;
    width: 50px;
    border-radius: 77px !important;
}
#g2 i.fa.fa-facebook {
    border: 1px solid;
    line-height: 50px;
    width: 50px;
}

div#sec2 .img1 {
    width: 205px;
    bottom: -60px;
    right: -79px;
}
div#sec1 .iconnn ul {
    position: relative;
    top: -143px !important;
    z-index: 9;
    right: 140px;
}
div#sec1 .iconnn li a {
    color: #fff;
}
div#sec1 .iconnn li {
    display: inline-block;
    margin-right: 5px;
}
#sec1 i.fa.fa-facebook {
    border: 1px solid;
    line-height: 35px;
    width: 35px;
}
#sec1 i.fa.fa-instagram {
    border: 1px solid;
    line-height: 35px;
    width: 35px;
    border-radius: 37px !important;
}
#g2 p a {
    color: #a6a5a5 !important;
}
a#b1 {
    font-family: sblack !IMPORTANT;
    text-transform: uppercase;
    padding: 20px 26px 20px 26px !important;
    border-radius: 11px !important;
    font-size: 16px !important;
    font-weight: 100;
}
#sec1 .mail {
    position: absolute;
    bottom: 182px;
    left: 134px;
    z-index: 999;
}
#sec1 .mail {
    position: absolute;
    bottom: 220px;
    left: 17px;
    z-index: 999;
}
#g1 .nu1:after {
    content: '';
    position: absolute;
    border: 1px solid;
    width: 24%;
    top: 54%;
    left: 38%;
}
#sec1 .mail p a {
    color: #fff !IMPORTANT;
}
#sec1 .html1 {
    position: relative;
    top: -40px;
}
#sec1 .html1::before {
    content: url(https://devu05.testdevlink.net/leib/wp-content/uploads/2023/06/kosher_logo_black.png);
    position: absolute;
    z-index: 1000 !important;
    right: 0px;
    bottom: 130px;
}
#sec4 h2.woocommerce-loop-product__title {
    font-family: wtreg !IMPORTANT;
    color: #000;
    font-size: 25px;
    line-height: 35px;
}
div#sec5 .c1 {
    left: 92px;
}
#g1 {
    padding: 50px 0px 0px 0px !IMPORTANT;
}
#g1 ul#menu-main-menu-2 {
    text-transform: uppercase;
    margin-left: 0px;
    margin-bottom: 50px;
}
#g1 .nu1 a {
    opacity: 1 !IMPORTANT;
    color: #fff !important;
}
#g1 .con1 a {
    text-transform: uppercase;
    color: #fff !important;
    font-family: 'wtreg';
    text-decoration: underline;
}
#sec4 {
    padding-bottom: 80px !IMPORTANT;
}
#g2 i {
    width: 90px !important;
    height: 90px !important;
    line-height: 90px !IMPORTANT;
    border-radius: 100px !IMPORTANT;
}
#g2 {
    padding-top: 20px !IMPORTANT;
}
#g1 li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-76 {
    display: none !important;
}
div#sec1 .iconnn li a i {
    border-radius: 50px !IMPORTANT;
}
#sec1 .mail a {
    opacity: 0.8;
}
#sec2 .img3 {
    width: 75%;
    float: right;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#sec1 .html1::before {
    right: 125px;
}
	#sec4 img {
    margin: auto;
    width: 80%;
}
	#sec2 h1 {
    font-size: 45px;
    line-height: 55px;
}
	#sec1 h2 {
    font-size: 98px;
    line-height: 101px;
}
	#sec1 .mail {
    position: absolute;
    bottom: 220px;
    left: 117px;
    z-index: 999;
}
	#sec1 .html1 {
    position: relative;
    top: -40px;
    left: 110px;
}
	#sec1 .content {
    left: 0px;
    margin-top: -80px;
}
	div#header-outer a#logo {
    position: relative;
    top: -28px;
    right: 0%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#sec1 .html1::before {
    right: 165px;
}
	#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    font-size: 16px;
    padding: 15px 40px;
}
	div#sec5 {
    padding-bottom: 72px !important;
    padding-top: 80px !important;
    margin-top: 95px;
}
	#sec2 .c2 {
    left: 35px;
}

	#sec1 .content {
    left: 0px;
    margin-top: -60px;
}
	div#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 12px !IMPORTANT;
}
	div#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li {
    font-size: 13px;
    line-height: 23px;
/*     margin-top: -103px; */
    letter-spacing: 1px;
}
	#sec1 h2 {
    font-size: 98px;
    line-height: 101px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#sec1 .html1::before {
    transform: scale(0.9);
}
	#sec2 .s1 {
    left: -41%;
}
	#sec2 h3:before {
    content: '';
    position: absolute;
    border: 1px solid #f99963;
    width: 16%;
    top: 51px;
    margin-left: 69px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#sec2 {
    padding-bottom: 63px !important;
    border-bottom: 2px solid #ececec;
}
	#sec2 .img1 {
    width: 205px;
    bottom: -40px;
    right: -49px;
}
	#sec1 p {
    font-size: 15px !important;
    line-height: 20px !important;
    padding-top: 14px;
}
	#sec1 h2 {
    font-size: 78px !important;
    line-height: 81px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#sec2 .img1 {
    width: 185px;
    bottom: -10px;
    right: -9px;
}
	#g2 p {
    font-size: 13px !important;
}
	#g1 .nu1:after {
    width: 34%;
/*     top: 59%; */
    left: 0%;
    right: 0;
    margin: auto;
}
	#g1 ul#menu-main-menu-2 li {
    margin-right: 18px;
    font-size: 13px;
    line-height: 23px;
    padding-top: 15px;
}
	#sec3 h3:before {
    width: 9%;
    top: 35%;
    margin-left: 12%;
}
	#sec3 h1:before {
    width: 9%;
    top: 35%;
    margin-left: 8%;
}
	#sec5 h3:before {
    width: 9%;
    top: 5%;
    margin-left: 10%;
}
	#sec5 h1 {
    font-size: 45px;
    line-height: 45px;
}
	div#sec5 {
    padding-bottom: 32px !important;
    padding-top: 50px !important;
    margin-top: 95px;
}
	div#sec5 .c1 {
    left: 42px;
}
	#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    font-size: 14px;
    padding: 11px 22px;
}
	#sec2 .s1 {
    left: -21%;
}
	#sec2 h3:before {
    content: '';
    position: absolute;
    border: 1px solid #f99963;
    width: 16%;
    top: 41px;
    margin-left: 69px;
}
	#sec2 p {
    font-family: wtreg;
    font-size: 12px;
    line-height: 22px;
    color: #000;
}
	#sec2 h1 {
    font-size: 35px;
    line-height: 45px;
}
	#sec1 h2 {
    font-size: 68px !important;
    line-height: 71px !important;
}
#header-outer #logo img, #header-outer .logo-spacing img {
    height: 117px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#sec2 .img3 {
    width: auto;
    float: unset;
}
	#top nav > ul > .button_solid_color_2 > a:before, #header-outer.transparent #top nav > ul > .button_solid_color_2 > a:before, body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before, #header-outer .widget_shopping_cart a.button, .woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
    background-color: #000 !important;
}
	#sec2 .c2 {
    left: 0px !important;
}
	#sec3 h3:before {
    width: 9%;
    top: 35%;
    margin-left: 16%;
}
	
	#g1 {
    padding: 10px 0px 0px 0px !IMPORTANT;
}
	#g2 {
    padding-top: 0px !IMPORTANT;
    padding-bottom: 20px;
}
	.iconnn ul {
    margin: 0px !IMPORTANT;
}
	#g1 .nu1:after {
    width: 0px !IMPORTANT;
}

	#sec5 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#sec5 h3:before {
    width: 0px;
}
	#sec5 {
    padding-bottom: 32px !important;
    padding-top: 50px !important;
    margin-top: 25px;
}
	#sec3 h1:before {
    width: 9%;
    top: 35%;
    margin-left: 15%;
}
	#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    font-size: 12px;
    padding: 5px 12px;
}
	#sec3 h1 {
    font-size: 55px;
    line-height: 65px;
    padding-bottom: 17px;
}
	#sec2 .s1 {
    left: 0% !IMPORTANT;
}
	#sec2 h3:before {
    width: 0px;
}
	#sec2 img {
    margin: auto;
    display: table;
    width: auto;
}
#sec2 {
    padding: 30px 0px !IMPORTANT;
    text-align: center;
}
	#sec1 p {
    font-size: 12px !important;
    line-height: 16px !important;
    padding-top: 14px;
}
	#sec1 h2 {
    font-size: 58px !important;
    line-height: 61px !important;
}
	#sec1 .content {
    left: 0px;
    margin-top: 0px;
}
	#sec1 .html1 {
    display: none;
}
	#sec1 .mail {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#sec3 h3:before {
    width: 0px;
}
	#sec3 h1 {
    font-size: 35px;
    line-height: 45px;
    padding-bottom: 17px;
}
	div#sec5 .c1 {
    left: 20px;
}
	#sec5 p {
    font-family: wtreg;
    font-size: 13px;
    line-height: 21px;
}
	#sec5 h1 {
    font-size: 30px;
    line-height: 35px;
}
	div#sec5 {
    padding-bottom: 32px !important;
    padding-top: 30px !important;
    margin-top: 15px;
}
	#sec3 h1:before {
    width: 0px;
}
	#sec4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li {
    width: 100%;
    margin-bottom: 10px;
}
	#sec2 .c2 {
    left: 0px;
}
	div#header-outer a#logo {
    position: relative;
    top: -18px;
    right: 0%;
}
	#sec1 .content {
    left: 0px;
    margin-top: 10px;
}
	#sec1 h2 {
    font-size: 38px !important;
    line-height: 41px !important;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#sec1 p {
    display: none !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#sec1 h2 {
    font-size: 28px !important;
    line-height: 31px !important;
}
	#sec2 h1 {
    font-size: 25px;
    line-height: 25px;
}
	html body p br {
    display: none;
}
	#sec3 h1 {
    font-size: 35px;
    line-height: 45px;
    padding-bottom: 17px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}